

AngelList calls out: 
* Steemit
* Mastodon
* Sapien

## rolodex managers
* Rolodex competitors:
    * MonicaHQ
    * FullContact
    * CircleBack - just a phone app with duplicate checking
        * https://beta.circleback.com - is web app?
        * tweeted https://twitter.com/jcrben/status/1067432350273814528

https://relationshipscience.com/pricing
modern holiday card builder?
Doubles as a rolodex

https://developers.google.com/google-apps/contacts/v3/#retrieving_all_contacts

Send close friends facebook feed to feedly

check out http://socialfixer.com/

FullContact is a major competitor; grab data from LinkedIn and Google Contacts

Look at Fruux (http://sabre.io/vobject/) and WebDAV, vCard (tho see http://alessandrorossini.org/2012/11/15/the-sad-story-of-the-vcard-format-and-its-lack-of-interoperability/), etc
